* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(51,114,185, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.kjtbe-708_grfhb:after { display: table; content: ''; clear: both; }

.mjhb_688__t { clear: both; }

.wl_227-dv { width: 1000px; margin: 0 auto; }


.ubhxp-795_awr
{
	display: block;
}

.ubhxp-795_awr:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.wl_227-dv
{
	margin-top: 70px;
}

.alcww-312_ha 
{
	display: table;
	position: relative;
}



.chbl-939_bsl
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.chbl-939_bsl > a
{
	display: block;
	float: left;
}

.chbl-939_bsl > a.w_582-wgqjg
{
	margin-right: 10px;
}

.chbl-939_bsl > a.mz_701-s
{
	margin-right: 10px;
}


.chbl-939_bsl > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.chbl-939_bsl > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.chbl-939_bsl > a.w_582-wgqjg > div > span
{
	background-image: url(../images/FB.png);
}

.chbl-939_bsl > a.mz_701-s > div > span
{
	background-image: url(../images/X.png);
}

.chbl-939_bsl > span.erxe_919-joacl
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.vvmfa-369_fgj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.grbbb_280__pb { background-color: #171717; }

.grbbb_280__pb .c_410-adpkm 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.grbbb_280__pb .pw_305__t { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.grbbb_280__pb .pw_305__t > .kj_252-hezrd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.pw_305__t .fu_133-vjb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(51,114,185, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.eeiq-212_hdd
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.eeiq-212_hdd > .vao-746_gdo 
{
	float: right;
}


.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam.active > .hby_622-m
{
	visibility: visible;
}

.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li
{
	display: block;
}

.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li:last-child > a
{
	padding-bottom: 10px
}


.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li > a:hover
{
	color: rgba(51,114,185, 1);
	background: #f0f0f0;
}


.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li > a > .kb_321__gjch
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li > a > .kb_321__gjch > .abath_264-qrfh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li > a:hover > .kb_321__gjch > .abath_264-qrfh
{
	 
}

.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li > a > .kb_321__gjch > .abath_264-qrfh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li > a > .fsr-535_cfive
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li > a:hover > .fsr-535_cfive
{
	text-decoration: underline;
}




.vao-746_gdo > .pjg_747__rbzam > .k_698__zlpk
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.vao-746_gdo > .pjg_747__rbzam.active > .k_698__zlpk
{
	background: #f5f5f5;
}


.vao-746_gdo > .pjg_747__rbzam > .k_698__zlpk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.eeiq-212_hdd .k_322__u
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.eeiq-212_hdd .k_322__u > span
{
	display: inline-block;
	color: #f5f5f5;
}


.eeiq-212_hdd .pjg_747__rbzam.active .k_322__u > span
{
	color: #171717;
}



.eeiq-212_hdd .d-8_dbg
{
	height: 24px;
	width: 34px;
}

.eeiq-212_hdd .d-8_dbg > .cxur_788__eaf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.eeiq-212_hdd .pjg_747__rbzam.active .d-8_dbg > .cxur_788__eaf
{
	border:1px solid #171717;
}

.eeiq-212_hdd .d-8_dbg > .cxur_788__eaf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.b_942__y 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.b_942__y > .oza-657_l
{
	display: table;
	margin-top: 70px;
}



.b_942__y > .oza-657_l > *
{
	display: table-cell;
	vertical-align: middle;
}

.b_942__y > .oza-657_l > .wxfiu-490_cw
{
	width: 440px;
	max-width: 440px;
}

.b_942__y > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.b_942__y > h1 .myn-734_xcqa
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.b_942__y > .h_560__f
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.wxfiu-490_cw > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(51,114,185, 1);
}


.wxfiu-490_cw > .f_155__egrj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.f_155__egrj.iowtc-999_c
{
	margin-right: 100px;
}


.f_155__egrj > h3.zp_957-dc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.f_155__egrj.iowtc-999_c > h3.zp_957-dc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.wxfiu-490_cw > .f_155__egrj .kaiv_950-vent
{
	
}


.f_155__egrj .wkfff_817__hna
{
	display: none;
}


.f_155__egrj .kaiv_950-vent.ir_341-menng
{
	margin-top: 20px;
}

.f_155__egrj .kaiv_950-vent .dl_663-uf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.f_155__egrj.iowtc-999_c .kaiv_950-vent .dl_663-uf
{
	font-size: 16px;
	font-weight: normal;
}



.f_155__egrj .kaiv_950-vent > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.f_155__egrj.iowtc-999_c .kaiv_950-vent > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.f_155__egrj .kaiv_950-vent .k-141_at {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.f_155__egrj.iowtc-999_c .kaiv_950-vent .k-141_at
{
	max-width: 384px;
	font-size:16px;
}

.f_155__egrj .jcn-313_hcf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.f_155__egrj.iowtc-999_c .jcn-313_hcf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.lqbo_338-act
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.lqbo_338-act > .xrmf_23-feh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.lqbo_338-act > .xrmf_23-feh.euai-898_jvrk
{
	right: -10px;
	top:-10px;
}

.lqbo_338-act > .xrmf_23-feh.ikq_482-qu
{
	top:0px;
	right: -20px;
}

.lqbo_338-act > .xrmf_23-feh > .ep-572_g
{
	display: table-cell;
	vertical-align: middle;
}


.lqbo_338-act > .xrmf_23-feh .zku_660__ywipc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.lqbo_338-act > .xrmf_23-feh .s_296__aj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.mgb_273__vsg > .lqbo_338-act > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.b_942__y > .oza-657_l > .esuf-184_nwj
{
	width: 280px;
}


.esuf-184_nwj > .h_116-qavd
{
    font-size: 16px;
    line-height: 180%;
}


.esuf-184_nwj > .h_116-qavd > b, .esuf-184_nwj > .h_116-qavd > h2, .esuf-184_nwj > .h_116-qavd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.esuf-184_nwj > .h_116-qavd > ol
{
	padding-left: 20px;
}


main
{
	
}


.u_844-hp
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.b-97_qa
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.b-97_qa > li
{
	display: inline-block;
}

.b-97_qa > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(51,114,185, 1);
}

.b-97_qa > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.b-97_qa > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.b-97_qa > li.active > a
{
	color: #545454;
}




.u-536_dt 
{ 
	margin-bottom: 50px; 

}



.u-536_dt > .clcds_822-t
{
	 padding: 30px;
	overflow: hidden;
}


.u-536_dt > .clcds_822-t:after { display: table; content: ''; clear: both; }




.u-536_dt h1 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.u-536_dt h1 .myn-734_xcqa
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.u-536_dt h2 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.u-536_dt h2:first-child
{
	padding-top: 0px;
}

.u-536_dt .clcds_822-t > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.u-536_dt .clcds_822-t > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.u-536_dt h2:first-child
{
	padding-top: 0px;
	color: rgba(51,114,185, 1); 
}


.u-536_dt h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.u-536_dt h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.u-536_dt h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.clcds_822-t ul { margin-top: 12px; }


.clcds_822-t ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.clcds_822-t ul.clear > li, .clcds_822-t ol.clear > li 
{
	clear: both;
}

.clcds_822-t ul.clear > li:after, .clcds_822-t ol.clear > li:after { display: block; content: ''; clear: both; }


.clcds_822-t ul.lqvo_836__wsyp
{
	margin-top: 0px !important;
}

.clcds_822-t ul.lqvo_836__wsyp > li 
{
	margin-left: 0px !important;
}

.clcds_822-t ol { margin-left: 20px; margin-top: 12px; }

.clcds_822-t ol > li { padding-left: 6px;  margin-bottom: 12px;}


.clcds_822-t ul.list-recomend
{
	
}

.clcds_822-t ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.clcds_822-t ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.clcds_822-t ul.list-recomend > li .dscr_img .date, .clcds_822-t ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.clcds_822-t ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.clcds_822-t .gftu-405_qtoc > .hi_984-uc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.clcds_822-t .gftu-405_qtoc > .wj-454_nq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(51,114,185, 1);
}


.u-536_dt > .clcds_822-t.u_844-hp.k-180_r 
{
	margin-bottom: 50px;
}


.u-536_dt > .clcds_822-t.u_844-hp.k-180_r h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(51,114,185, 1);
}


.k-180_r table.goin_4-sidth th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.k-180_r table.goin_4-sidth tfoot td b
{
	text-align: center;
}


.k-180_r table.goin_4-sidth td
{
	width: 50%;
}


.u-536_dt table { border-collapse: separate; border-spacing: 3px; }

.u-536_dt td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.u-536_dt th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.goin_4-sidth
{
	width: 100%;
}

table.goin_4-sidth td
{
	padding: 0;
}

table.goin_4-sidth a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.goin_4-sidth a:hover
{
	background: rgba(51,114,185, 1);
	color: white;
}


table.hbtq_286-r
{
	width: 100%;
}


table.hbtq_286-r th
{
	text-align: left;
	font-weight: bold;
}

table.hbtq_286-r th.g_369-b
{
	max-width: 200px;
}
table.hbtq_286-r th.cifo_449__iapj
{
	max-width: 100px;
}
table.hbtq_286-r th.uv_790-hfzbi
{
	
}

table.hbtq_286-r td
{
	padding: 5px 10px;
}

table.hbtq_286-r tr.rca_238-pcrsu td
{
	font-weight: bold;
	border-top: 2px solid rgba(51,114,185, 1);
	border-bottom: 2px solid rgba(51,114,185, 1);
}

table.hbtq_286-r tr.rca_238-pcrsu td:first-child
{
	border-left: 2px solid rgba(51,114,185, 1);
}

table.hbtq_286-r tr.rca_238-pcrsu td:last-child
{
	border-right: 2px solid rgba(51,114,185, 1);
}

table.hbtq_286-r tr:hover td
{
	background-color: rgba(51,114,185, 0.2);
}

table.hbtq_286-r td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ibddu-280_a.tr_965-hodh
{ 
	margin-bottom: 50px; 

}


.ibddu-280_a.tr_965-hodh h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hzm-799_ac
{
	padding: 30px;
}


.ibddu-280_a ul
{
	display: block;
}

.ibddu-280_a ul.lqvo_836__wsyp > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ibddu-280_a ul.lqvo_836__wsyp > li:after
{ display: table; content: ''; clear: both; }



.ibddu-280_a ul.lqvo_836__wsyp > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ibddu-280_a ul.lqvo_836__wsyp > li:not(:last-child)
{
	padding-top: 30px;
}


.ibddu-280_a ul.lqvo_836__wsyp > li:last-child, .ibddu-280_a.ds_533__eghy .clcds_822-t ul > li:last-child
{
	margin-bottom: 0px;
}


.ibddu-280_a ul.lqvo_836__wsyp > li .m_525-hxzd
{
	margin-bottom: 12px;
}

.ibddu-280_a ul.lqvo_836__wsyp > li .m_525-hxzd > i
{
	font-size: 18px;
	font-style: italic;
}

.ibddu-280_a ul.lqvo_836__wsyp > li .lcnmq-284_bikpl
{
	float: left;
}


.ibddu-280_a ul.lqvo_836__wsyp > li .lcnmq-284_bikpl img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ibddu-280_a ul.lqvo_836__wsyp > li .gi_222__tia
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ibddu-280_a ul.lqvo_836__wsyp > li .item_rev
{
	display: none;
}

.ibddu-280_a .r_950__npaod
{
	margin-top: 20px;
	text-align: center;
}



.ibddu-280_a .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.geghf_569__ielgd.tr_965-hodh
{ 
	margin-bottom: 50px; 

}

.geghf_569__ielgd.tr_965-hodh h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.geghf_569__ielgd.tr_965-hodh ul
{
	display: table;
	width: 100%;
}

.geghf_569__ielgd.tr_965-hodh ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.geghf_569__ielgd.ds_533__eghy .clcds_822-t ul > li
{
	display: block;
	margin-bottom: 20px;
}


.geghf_569__ielgd ul > li:last-child, .geghf_569__ielgd.ds_533__eghy .clcds_822-t ul > li:last-child
{
	margin-bottom: 0px;
}


.geghf_569__ielgd ul > li .ca_654__ysahb
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(51,114,185, 1);
}


.geghf_569__ielgd ul > li .rsiof-929_ljfd
{
	overflow: hidden;
    border: 2px solid rgba(51,114,185, 1);
}

.geghf_569__ielgd ul > li .rsiof-929_ljfd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.geghf_569__ielgd ul > li .i_987__cxebd
{
	margin-bottom: 12px;
}

.geghf_569__ielgd ul > li .ewhma_915__cj
{
	color: #777777;
}



.geghf_569__ielgd .qm-634_nbmb
{
	margin-top: 20px;
	text-align: center;
}




.cfgz_205__zdk 
{ 
	margin-bottom: 50px;
}

.cfgz_205__zdk .qrru-448_af:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cfgz_205__zdk .qrru-448_af 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cfgz_205__zdk .qrru-448_af img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cfgz_205__zdk .hngz_523__oiahr 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.yds-316_s
{
	display: block;
	line-height: 130%;

}

.yds-316_s > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.yds-316_s > div > dt
{
	display:inline-block;
}

.yds-316_s > div > dd
{
	display:inline;
}

.cfgz_205__zdk .ohvgy_744__dvodm
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cfgz_205__zdk h2 
{ 
    color: rgba(51,114,185, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gaaf_553__mcdnb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(51,114,185, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gaaf_553__mcdnb > .efq_353__ds
{
	display: table;
	width: 100%;
}


.gaaf_553__mcdnb > .efq_353__ds > *
{
	display: table-cell;
	vertical-align: top;
}


.gaaf_553__mcdnb .lqbo_338-act > img
{
	max-width: 400px;
}



.u_439__yqlbc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.eefr-497_zt
{
	display: block;
	margin-right: 40px;
}


.eefr-497_zt li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.eefr-497_zt li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.eefr-497_zt li a:hover
{
	text-decoration: underline;
}

.uaxc_875__rdcbj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.uaxc_875__rdcbj .cwtkf_935-o
{
	display: block;
	text-decoration: none;
}

.uaxc_875__rdcbj .cwtkf_935-o .myn-734_xcqa
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.uaxc_875__rdcbj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.uaxc_875__rdcbj .uayuj-891_bbegc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);

}


.uayuj-891_bbegc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.uayuj-891_bbegc a:hover
{
	text-decoration: underline;
}



.uaxc_875__rdcbj .fhia_138-hog
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.uaxc_875__rdcbj .d_103__wbwaf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.yvft_543-h
{
	padding: 30px;
    overflow: hidden;
}


.yvft_543-h > .wnxhf-921_yj
{
	float: right;
	width: 50%;
}

.yvft_543-h > .wnxhf-921_yj > .akgb_306-pal
{
	padding-left: 20px;
	border-left: 3px solid rgba(51,114,185, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.yvft_543-h > .wnxhf-921_yj > .akgb_306-pal > .yds-316_s
{
	margin-top: 20px;
}

.yvft_543-h > .nfmh_983-wi
{
	float: left;
	width: 50%;
}

.yvft_543-h > .nfmh_983-wi form
{
	display: block;
	width: 100%;
}

.yvft_543-h > .nfmh_983-wi .i_497__u
{
	margin-top: 20px;
}

.yvft_543-h > .nfmh_983-wi .gipdi_188__i
{
	display: none;
}


.yvft_543-h > .nfmh_983-wi .i_497__u label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.yvft_543-h > .nfmh_983-wi .i_497__u input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.yvft_543-h > .nfmh_983-wi .i_497__u textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.yvft_543-h > .nfmh_983-wi .i_497__u .k-605_xugf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.yvft_543-h > .nfmh_983-wi .dkf_914__awdr
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(51,114,185, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.wl_227-dv { width: 100%; }
	
.grbbb_280__pb { text-align: center; }
	
	
	
	
.grbbb_280__pb .pw_305__t
	{
		
		
	}

	
	

	
	
	
	.chbl-939_bsl
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.chbl-939_bsl > a
{
	
}

	
.chbl-939_bsl > a.mz_701-s
{
	margin-right: 0px;
}
	
.chbl-939_bsl > a > div
{
    width: 24px;
	height: 24px;
}

.chbl-939_bsl > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.chbl-939_bsl > a.w_582-wgqjg > div > span
{
	
}

.chbl-939_bsl > a.mz_701-s > div > span
{
	
}


.chbl-939_bsl > span.erxe_919-joacl
{
	display: none;
}
	

	
	
	.vvmfa-369_fgj
	{
		width: auto;
	}
	
	
	.eeiq-212_hdd
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam:not(.active)
	{
		position: relative;
	}
	
	
		.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.vao-746_gdo > .pjg_747__rbzam > .k_698__zlpk
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m
	{
		
		display: none;
	}
	


.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam.active > .hby_622-m
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul
{
	display: block;
	max-height:300px;
}

.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li
{
	
}
	
	
.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li:after 
{ display: table; content: ''; clear: both; }	

.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li:last-child > a
{
	padding-bottom: 10px
}


.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li > a > .fsr-535_cfive
{
	font-size: 14px;	
}
	
	
	
.vao-746_gdo > .pjg_747__rbzam > .k_698__zlpk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.vao-746_gdo > .pjg_747__rbzam.active > .k_698__zlpk > *
{
	font-size: 16px;
}	
		
.vao-746_gdo > .pjg_747__rbzam:not(.active) > .k_698__zlpk > .k_322__u
{
	display: none;
}
	
	
	
.eeiq-212_hdd .d-8_dbg
{
	width: 24px;
}

.eeiq-212_hdd .d-8_dbg > .cxur_788__eaf
{
	width: 24px;
	height: 24px;
}
	
	
.eeiq-212_hdd .pjg_747__rbzam:not(.active) .d-8_dbg > .cxur_788__eaf
{
	margin-left: 0px;
}

.eeiq-212_hdd .pjg_747__rbzam.active .d-8_dbg > .cxur_788__eaf
{
	border:1px solid #171717;
}

.eeiq-212_hdd .d-8_dbg > .cxur_788__eaf > img
{
	height: 24px;
}
	

.grbbb_280__pb .pw_305__t > .kj_252-hezrd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.pw_305__t .fu_133-vjb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.eeiq-212_hdd.euai-898_jvrk
	{
		float: none;
	}
	
.eeiq-212_hdd.euai-898_jvrk > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.eeiq-212_hdd .m_525-hxzd
	{
		line-height: 18px;
	}
	
	.eeiq-212_hdd .d-8_dbg > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.eeiq-212_hdd .d-8_dbg > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.b_942__y {
    padding: 30px 20px;
	}
	
	.b_942__y > .oza-657_l
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.b_942__y > .oza-657_l > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.b_942__y > .oza-657_l > .mgb_273__vsg
	{
		padding-top: 10px
	}
	
	.b_942__y > .oza-657_l > .wxfiu-490_cw
	{
		width: 100%;
		padding-top: 30px
	}
	
	.wxfiu-490_cw > .f_155__egrj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.mgb_273__vsg > .lqbo_338-act > img
	{
		max-width: none;
		width: 100%;
	}
	
	.b_942__y > .oza-657_l > .esuf-184_nwj
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.wl_227-dv
	{
		margin-top: 30px;
	}
		
	.u-536_dt { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.u-536_dt h2 { padding-bottom:20px; }
	.u-536_dt > .clcds_822-t
	{
		padding: 20px;
	}

	.u-536_dt p + h2 { }
	.u-536_dt ul { }
	.u-536_dt li { }
	.u-536_dt table { width: 100% !important; }
	
	.u-536_dt img { max-width: 100% !important; }
	

	.ibddu-280_a.tr_965-hodh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ibddu-280_a.tr_965-hodh h2
	{
		padding-bottom: 20px;
	}
	
	.ibddu-280_a.tr_965-hodh ul
	{
		display: block;
	}
	
	.ibddu-280_a.tr_965-hodh ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ibddu-280_a.tr_965-hodh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ibddu-280_a ul.lqvo_836__wsyp > li > .lcnmq-284_bikpl
	{
		float: none !important;
	}
	
	.ibddu-280_a ul.lqvo_836__wsyp > li > .gi_222__tia
	{
		padding: 0px;
	}
	
	
		.geghf_569__ielgd.tr_965-hodh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.geghf_569__ielgd.tr_965-hodh h2
	{
		padding-bottom: 20px;
	}
	
	.geghf_569__ielgd.tr_965-hodh ul
	{
		display: block;
	}
	
	.geghf_569__ielgd.tr_965-hodh ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.geghf_569__ielgd.tr_965-hodh ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.geghf_569__ielgd.tr_965-hodh ul > li .gi_222__tia
	{
		padding: 0px;
	}
	
	.hzm-799_ac
	{
		    padding: 20px;
	}
	
	
	.cfgz_205__zdk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cfgz_205__zdk h2
	{
		padding-bottom: 20px;
		
	}
	
	.cfgz_205__zdk .qrru-448_af
	{
		padding: 20px;
	}
	
	.cfgz_205__zdk .qrru-448_af img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cfgz_205__zdk .ohvgy_744__dvodm
	{
		padding-left: 0px;
	}
	
	
	
	
	.gaaf_553__mcdnb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gaaf_553__mcdnb > .efq_353__ds
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.efq_353__ds > .x-345_wa
	{
		display: block;
	}
	
	.efq_353__ds > .igtjt-851_qee
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.efq_353__ds > .igtjt-851_qee > .lqbo_338-act
	{
		
	}
	
	
	.f_155__egrj.iowtc-999_c
	{
		margin-right: 0;
	}
	
	
	.f_155__egrj.iowtc-999_c .kaiv_950-vent > input
	{
		max-width: none;
	}
	
	.f_155__egrj.iowtc-999_c .jcn-313_hcf
	{
		max-width: none;
	}
	
	
	.lqbo_338-act > .xrmf_23-feh.ikq_482-qu
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.uaxc_875__rdcbj
	{
		text-align: center;
	}
	
	.eefr-497_zt
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.eefr-497_zt li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.eefr-497_zt li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.b-97_qa
	{
		margin-left: 20px !important;
		
	}
	
	.b-97_qa > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.u-536_dt table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.goin_4-sidth a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.u-536_dt > .clcds_822-t.j_95__k
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.clcds_822-t ul.list-recomend > li
{
	display: block;
}
	
.yvft_543-h > .nfmh_983-wi
{
	width: 100%;
	float: none;
}
	
.yvft_543-h > .wnxhf-921_yj
{
	width: 100%;
	float: none;
}

.yvft_543-h > .wnxhf-921_yj > .akgb_306-pal
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cbzoi_481__zegmo, .occ_66__odjy, .zfv_267__g
{
	
}

body.occ_66__odjy .wl_227-dv
{
	width: 800px;
}

body.occ_66__odjy section.wl_227-dv
{
	margin-top: 50px;
}

body.occ_66__odjy .chbl-939_bsl > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.occ_66__odjy .chbl-939_bsl > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.occ_66__odjy .grbbb_280__pb .c_410-adpkm 
{
	margin: 0;
	margin-left: 20px;
}

body.occ_66__odjy .grbbb_280__pb .pw_305__t
{
	padding: 10px 0 10px 0px; 
}

body.occ_66__odjy .pw_305__t .fu_133-vjb
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.occ_66__odjy .pw_305__t > .kj_252-hezrd
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.occ_66__odjy .eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li > a > .kb_321__gjch > .abath_264-qrfh
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.occ_66__odjy .eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li > a > .kb_321__gjch > .abath_264-qrfh > img
{
	height: 22px;
}

body.occ_66__odjy .eeiq-212_hdd .d-8_dbg > .cxur_788__eaf
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.occ_66__odjy .pjg_747__rbzam.active .d-8_dbg > .cxur_788__eaf
{
	border: none;
}

body.occ_66__odjy .eeiq-212_hdd .d-8_dbg > .cxur_788__eaf > img
{
	height: 24px;
}

body.occ_66__odjy .b_942__y 
{
	padding:50px 0px;
}

body.occ_66__odjy .f_155__egrj > h4.zp_957-dc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.occ_66__odjy .f_155__egrj .jcn-313_hcf
{
	border-radius: 0px;
}

body.occ_66__odjy .lqbo_338-act > .xrmf_23-feh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.occ_66__odjy .lqbo_338-act > .xrmf_23-feh
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.occ_66__odjy .lqbo_338-act > .xrmf_23-feh .zku_660__ywipc
{
	top: -20px;
}


body.occ_66__odjy .lqbo_338-act > .xrmf_23-feh .s_296__aj
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.occ_66__odjy .esuf-184_nwj
{
	background-color: #FFFFFF;
}


body.occ_66__odjy .esuf-184_nwj > .h_116-qavd
{
	padding: 50px 0px;
	border-top: 1px solid rgba(51,114,185, 0.13);
	line-height: 150%;
}

body.occ_66__odjy .esuf-184_nwj > .h_116-qavd > div
{
	padding: 0px 30px;
}


body.occ_66__odjy .esuf-184_nwj > .h_116-qavd b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.occ_66__odjy .esuf-184_nwj > .h_116-qavd h2, body.occ_66__odjy .esuf-184_nwj > .h_116-qavd h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(51,114,185, 1);
	text-align: center;
}


body.occ_66__odjy .geghf_569__ielgd.tr_965-hodh ul > li
{
	padding: 0px 10px 10px 10px;
}


body.occ_66__odjy .eefr-497_zt
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.occ_66__odjy .eefr-497_zt ul
{
	display: table;
    margin: 0 auto;
}
body.occ_66__odjy .eefr-497_zt ul li
{
	line-height: 38px;
}

body.occ_66__odjy .eefr-497_zt ul li:first-child
{
	margin-left: 0px;
}

body.occ_66__odjy .eefr-497_zt ul li:last-child
{
	margin-right: 0px;
}

body.occ_66__odjy .uaxc_875__rdcbj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.occ_66__odjy .uaxc_875__rdcbj .uayuj-891_bbegc
{
	color: #777777; 
}


body.occ_66__odjy .imgblock
{
	max-width: 740px;
}


body.occ_66__odjy .wnxhf-921_yj .imgblock
{
	max-width: 740px;
}

body.occ_66__odjy .geghf_569__ielgd ul > li .rsiof-929_ljfd > img
{
	max-width: 224px;
}


body.occ_66__odjy .gaaf_553__mcdnb .lqbo_338-act > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.occ_66__odjy .wl_227-dv
{
	width: 100%; 
}

	body.occ_66__odjy .b_942__y {
    padding: 30px 12px;
	}

	body.occ_66__odjy .esuf-184_nwj > .h_116-qavd
	{
		padding: 30px 0px;
	}

	body.occ_66__odjy section.wl_227-dv
	{
		margin-top: 30px;
	}


	body.occ_66__odjy .u-536_dt > .clcds_822-t
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.occ_66__odjy .ibddu-280_a.tr_965-hodh
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.occ_66__odjy .geghf_569__ielgd.tr_965-hodh
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.occ_66__odjy .cfgz_205__zdk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.occ_66__odjy .gaaf_553__mcdnb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.occ_66__odjy .efq_353__ds > .igtjt-851_qee
	{
		margin-top: 50px;
	}

body.occ_66__odjy .eeiq-212_hdd .d-8_dbg > .cxur_788__eaf
{
	width: 28px;
	height: 28px;
}

body.occ_66__odjy .eeiq-212_hdd .d-8_dbg > .cxur_788__eaf > img
{
	height: 28px;
}
	
	
body.occ_66__odjy .eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li > a > .kb_321__gjch > .abath_264-qrfh
{
	width: 24px;
    height: 24px;
}


body.occ_66__odjy .eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li > a > .kb_321__gjch > .abath_264-qrfh > img
{
	height: 24px;
}

	
body.occ_66__odjy .vao-746_gdo > .pjg_747__rbzam > .k_698__zlpk
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.occ_66__odjy .eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li > a
{
	padding-top: 16px;
}
	
	
body.occ_66__odjy .eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.occ_66__odjy .eeiq-212_hdd > .vao-746_gdo > .pjg_747__rbzam > .hby_622-m > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.occ_66__odjy .eefr-497_zt ul li
{
	line-height: 20px;
}
	
body.occ_66__odjy .uaxc_875__rdcbj
{
	margin-top: 30px;
}

	
body.occ_66__odjy .geghf_569__ielgd.tr_965-hodh ul > li
{
	padding: 0px;
}

	
}

